Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 35604 - Status bar at the bottom of the screen
Status bar at the bottom of the screen
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Window System
3.x
All All
: P1 (vote)
: TBD
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 35736
  Show dependency treegraph
 
Reported: 2003-08-21 10:57 UTC by mvinar
Modified: 2008-12-22 20:16 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mvinar 2003-08-21 10:57:30 UTC
User problem:
-----------------------------------
Many users have har
d time seeing the status line, as it is placed in
a non-standard position.

User need:
-----------------------------------
Intuitive placement of status bar.

Product requirement:
-----------------------------------
Status bar at the bottom of the screen.
Comment 1 _ tboudreau 2003-08-23 23:48:47 UTC
Not much to say to this.  

Hack factor: 0
Difficulty: 1
Comment 2 _ tboudreau 2003-11-16 08:50:41 UTC
This was fixed by the winsys rewrite.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo